﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2020
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Bibliotheque", "Bibliotheque\Bibliotheque.csproj", "{A074E5DF-E827-4DF2-9785-9112D54BBC9E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A074E5DF-E827-4DF2-9785-9112D54BBC9E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A074E5DF-E827-4DF2-9785-9112D54BBC9E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A074E5DF-E827-4DF2-9785-9112D54BBC9E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A074E5DF-E827-4DF2-9785-9112D54BBC9E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2815719C-1773-4F38-8CFA-9128FE7960C6}
	EndGlobalSection
EndGlobal
